$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.19.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.19.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '6A1791BA0DC5DCF3E40793B1B1707ACEA75CD2D768F9894EF3209F147BA31F47'
  checksumType = 'sha256'
  checksum64 = '6A1791BA0DC5DCF3E40793B1B1707ACEA75CD2D768F9894EF3209F147BA31F47'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.19-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
